<?xml version="1.0" encoding="UTF-8"?> 
<config> 
        <allow-in-power-save package="com.sprint.ms.smf.services" /> 
        <allow-in-power-save-except-idle package="com.sprint.ms.smf.services" /> 
</config>